* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

body {
  background: #000;
  max-width: 1300px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  color: #eeffff;
}
h1 {
  text-align: center;
  padding: 2em;
}
nav {
  width: 100%;
  height: 5em;
  display: flex;
  justify-content: center;
  align-content: center;
}
.bnt {
  height: 30px;
  width: 100px;
  background: #00ffff;
  color: #000000;
  font-size: 20px;
  border-radius: 6px;
  cursor: pointer;
  text-align: center;
  align-content: center;
}
p {
  text-align: center;
}
.imgDiv {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  padding: auto;
}
img {
  padding: 5px;
}
